<ART ID="03012" PID="2402" JID="146" BPAGE="81" EPAGE="98" PII="S0217732309030126" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LIQUID ARGON DETECTORS FOR NEUTRINO PHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALESSANDRO</FNM>
<SNM>CURIONI</SNM>
<EAD>alessandro.curioni@yale.edu</EAD>
<X-REF REFID="S0217732309030126AF001"></X-REF>
</AUT>
<AFF ID="S0217732309030126AF001">Physics Department, Yale University, 217 Prospect Street, New Haven, CT 06511, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 December 2008</RE>
</HIST>
<ABST>
<P>In this paper we give a short review of liquid argon detectors for neutrino physics. We will first introduce noble liquid detectors with particular emphasis on liquid argon and detectors of the time projection chamber variety, and we will explain why liquid argon detectors are good for neutrino physics, in particular the measurement of the mixing angle <F>&#x03B8;<INF>13</INF></F>, CP-violating phase <F>&#x03B4;<INF><RM>CP</RM></INF></F> and determination of the mass hierarchy through <F>&#x03BD;<INF>e</INF></F> appearance on a <F>&#x03BD;<INF>&#x03BC;</INF></F> beam. We will stress what we consider the main achievements and the main challenges facing liquid argon detectors for neutrino physics.</P>
</ABST>
<KWDG>
<KWD>Neutrinos</KWD>
<KWD>neutrino oscillations</KWD>
<KWD>liquid argon</KWD>
</KWDG>
</FRONT>
</ART>
